stations.dual_register_recipe('woodworking', {
   input = {
      ['default:acacia_tree'] = 1,
   },
   output = 'moreblocks:all_faces_acacia_tree',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['default:aspen_tree'] = 1,
   },
   output = 'moreblocks:all_faces_aspen_tree',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['default:jungletree'] = 1,
   },
   output = 'moreblocks:all_faces_jungle_tree',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['default:pine_tree'] = 1,
   },
   output = 'moreblocks:all_faces_pine_tree',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['default:tree'] = 1,
   },
   output = 'moreblocks:all_faces_tree',
})
